<!doctype html>
<html lang="pt-Br">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <meta name="description" content="">
    <meta name="keywords" content="">
    <meta name="author" content="ACTMOB Marketing Digital, Lauro Damaceno">

    <link rel="icon" type="image/SVG" href="assets/images/icon-conecta-pulse.svg">

    <meta name="msapplication-TileColor" content="#3b3b3d">
    <meta name="theme-color" content="#3b3b3d">

    <!-- FontAwesome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.11.0/css/all.css">
    
    <!-- Slick CSS -->
    <link rel="stylesheet" type="text/css" href="assets/slick/slick.css">
    <link rel="stylesheet" type="text/css" href="assets/slick/slick-theme.css">

    <!-- Bootstrap CSS -->
    <!--<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/style.min.css">

    <!-- Google Fonts: Ubuntu -->
    <!--
        font-family: 'Ubuntu', sans-serif;
    -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap" rel="stylesheet"> 
    

    <!-- OG Tags -->
    <meta property="og:image" content="https://conecta.actmob.com.br/assets/images/icon-conecta-pulse.svg">
    <meta property="og:image:type" content="image/svg">
    <meta property="og:image:width" content="101"> 
    <meta property="og:image:height" content="101"> 
    <meta property="og:description" content="Conecte sua vida com a Conecta Pulse">
    <meta property="og:title" content="Conecta Pulse">
    <meta property="og:site_name" content="Conecta Pulse">


    <title>Conecta Pulse</title>
  </head>
  <body>
    
    <!-- Master Head -->
    <header id="master-header" class="pt-4">
    
        <div class="container">
            <div class="row">
            
                <a href="#" class="col-6 col-md-3">
                    <img src="assets/images/LOGO-CONECTA-PULSE.svg" alt="Conecta Pulse" title="Conecta Pulse" class="img-fluid" />
                </a>

                <button class="btn-menu d-block d-md-none ml-auto text-white">
                    <i class="fas fa-bars"></i>
                </button>

                <nav id="navbar" class="ml-auto d-md-flex justify-content-md-end col-12 col-md-auto">
                
                    <ul class="">
                        <li class="nav-item">
                            <a href="#" class="nav-link active" data-toggle="modal" data-target="#quero-comprar">Quero comprar para mim</a>
                        </li>
                        <li class="nav-item">
                            <a href="#" class="nav-link" data-toggle="modal" data-target="#solicitar-orcamento">Quero comprar para minha empresa</a>
                        </li>
                        <li class="nav-item d-none">
                            <a href="#" class="nav-link">Personalize sua pulseira</a>
                        </li>
                        <li class="nav-item  d-none">
                            <a href="#" class="nav-link">Descubra seu tamanho</a>
                        </li>
                        <li class="nav-item  d-none">
                            <a href="#" class="nav-link">Olá, visitante</a>
                            <ul id="submenu">
                                <li><a href="#">Entrar</a></li>
                                <li><a href="#">Meus pedidos</a></li>
                                <li><a href="#">Minha conta</a></li>
                            </ul>
                        </li>
                    </ul>

                    <ul id="social-media" class="ml-md-4 pt-md-2">
                        <li><a href="https://instagram.com/" target="_blank" class="mr-3"><i class="fab fa-instagram"></i></a></li>
                        <li><a href="https://facebook.com/" target="_blank"><i class="fab fa-facebook-square"></i></a></li>
                    </ul>

                </nav>

            </div>
        </div>

    </header>

    <!-- Section: Banner -->
    <section id="banner" class="mb-md-5">
    
        <div class="container">
            <div class="row py-3 py-md-5 mb-md-3 d-md-flex align-items-md-center">

                <div class="col-12 d-block d-md-none pt-5">
                    <img src="assets/images/pulseiras-banner-2.png" alt="" title="" class="img-fluid">
                </div>
                <div class="col-12 col-md-4 text-center mb-5 mb-md-0 pt-3 pt-md-0">
                    <h2 class="h1 mb-4 mb-md-3">
                        <strong>conecte</strong><br>
                        sua <span class="font-weight-light text-danger">vida</span>
                    </h2>
                    <p class="px-md-4">Lorem ipsum is placeholder text commonly used in the graphic, print, and publishing industries.</p>

                    <a href="#" class="btn btn-outline-danger text-uppercase text-white font-weight-bold">Clique e saiba mais</a>
                </div>
                <div class="col-12 d-none d-md-block col-md-8 pr-md-0">
                    <img src="assets/images/pulseiras-banner-2.png" alt="" title="" class="img-fluid">
                </div>

            </div>
        </div>

    </section>

    <!-- Section: Advantage 1 -->
    <section id="advantege-1" class="bg-white mb-md-5">
        <div class="container">
            <div class="row py-5 py-md-0 d-md-flex align-items-md-center">
                <div class="col-12 col-md-5 col-lg-5 col-xl-5 position-absolute">
                    <img src="assets/images/saia-de-casa-com-seguranca-sem-peso-nos-bolsos.png" alt="Saia de casa com segurança sem peso nos bolsos!" alt="Saia de casa com segurança sem peso nos bolsos!" class="w-75">
                </div>
                <div class="col-12 col-md-6 col-lg-6 col-xl-6 pl-md-5 py-md-5 mt-4 mt-md-0 ml-auto text-primary">

                    <div class="ml-md-5 pl-md-5">
                        <h2 class="h1 text-center text-md-left px-3 px-md-0">
                            Saia de casa com 
                            <strong>segurança</strong> sem 
                            peso nos bolsos!
                        </h2>

                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        
                        <a href="#" class="btn btn-outline-danger text-dark font-weight-bold text-uppercase mt-md-4 d-block mx-auto mx-md-0">Clique e saiba mais</a>
                    </div>

                </div>
            </div>
        </div>
    </section>

    <!-- Section: Integrated data // QR Code -->
    <section id="integrated-data" class="mt-md-5 py-5">
    
        <div class="container mt-md-5">
            <div class="row d-md-flex align-items-md-center">
                <div class="col-12 col-md-6 mb-4 d-block d-md-none">
                    <img src="assets/images/qr-code.png" alt="QR Code" title="QR Code" class="img-fluid">
                </div>
                <div class="col-12 col-md-6">
                    <h2 class="h1 text-center text-md-right mt-md-5 mb-4 mb-md-3">Conecte nosso sistema com um simples <strong class="text-uppercase">qr code</strong></h2>

                    <ul class="text-right list-data">
                        <li>Informações pessoais <img src="assets/images/check-list.png" alt="Informações pessoais" title="Informações pessoais"></li>
                        <li>RG, CPF, Endereço <img src="assets/images/check-list.png" alt="RG, CPF, Endereço" title="RG, CPF, Endereço"></li>
                        <li>Telefone para emergência <img src="assets/images/check-list.png" alt="Telefone para emergência" title="Telefone para emergência"></li>
                        <li>Número do cartão do SUS <img src="assets/images/check-list.png" alt="Número do cartão do SUS" title="Número do cartão do SUS"></li>
                        <li>Tipo sanguineo <img src="assets/images/check-list.png" alt="Tipo sanguineo title="Tipo sanguineo"></li>
                        <li>Doador de órgão <img src="assets/images/check-list.png" alt="Doador de órgão" title="Doador de órgão"></li>
                        <li>Alergias <img src="assets/images/check-list.png" alt="Alergias" title="Alergias"></li>
                        <li>Medicações continuadas <img src="assets/images/check-list.png" alt="Medicações continuadas" title="Medicações continuadas"></li>
                        <li>Plano de saúde <img src="assets/images/check-list.png" alt="Plano de saúde" title="Plano de saúde"></li>
                    </ul>
                </div>
                <div class="col-12 col-md-6 d-none d-md-block">
                    <img src="assets/images/qr-code.png" alt="QR Code" title="QR Code" class="img-fluid">
                </div>
            </div>
        </div>

    </section>

    <!-- Section: CTAS (Register && Require budget) -->
    <section id="ctas" class="py-md-4">
        <div class="container">
            <div class="row">
                <div class="col-12 col-md-6">
                    <figure class="d-flex align-items-center justify-content-center">
                        <img src="assets/images/comprar-agora.png" alt="Quero conectar minha vida!" title="Quero conectar minha vida!" class="w-100">
                        <figcaption class="position-absolute d-block h-100 d-flex align-items-center justify-content-center p-md-5">
                            <div class="d-block text-center text-white">
                                <h2 class="h1">Quero conectar<br><strong>minha vida</strong></h2>
                                <a href="#" class="btn btn-success text-uppercase text-white font-weight-bold mt-md-3" data-toggle="modal" data-target="#quero-comprar">Comprar</a> 
                            </div>   
                        </figcaption>
                    </figure>
                </div>
                <div class="col-12 col-md-6">
                    <figure class="d-flex align-items-center justify-content-center">
                        <img src="assets/images/solicitar-orcamento.png" alt="Quero conectar minha empresa!" title="Quero conectar minha empresa!" class="w-100">
                        <figcaption class="position-absolute d-block h-100 d-flex align-items-center justify-content-center p-md-5">
                            <div class="d-block text-center text-white">
                                <h2 class="h1">Quero conectar<br><strong>minha empresa</strong></h2>
                                <a href="#" class="btn btn-danger text-uppercase font-weight-bold mt-md-3" data-toggle="modal" data-target="#solicitar-orcamento">Comprar</a> 
                            </div>
                        </figcaption>
                    </figure>
                </div>
            </div>
        </div>
    </section>


    <!-- Section: Testimonials -->
    <section id="testimonials" class="bg-white py-5 py-md-0">
        <div class="container">
            <div class="row pt-md-5 mt-md-5">
                <div class="col-12 text-center pt-md-3">
                    <h2 class="h1 text-uppercase text-black font-weight-bold">Quem conhece, aprova!</h2>
                </div>
            </div>

            <div class="row pt-5 slide-testimonials">
            
                <div class="col-12 col-md-4 mb-3 mb-md-0">
                    <iframe width="560" height="315" src="https://www.youtube.com/embed/lR7IhtWuEEU" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    <h3 class="h2 text-black font-weight-bold text-center text-md-left">Diego Navarro</h3>
                    <p class="text-danger text-uppercase font-weight-bold text-center text-md-left">Coordenador do SAMU</p>
                </div>
                <div class="col-12 col-md-4 mb-3 mb-md-0">
                    <iframe width="560" height="315" src="https://www.youtube.com/embed/lR7IhtWuEEU" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    <h3 class="h2 text-black font-weight-bold text-center text-md-left">Fernando Garcia</h3>
                    <p class="text-danger text-uppercase font-weight-bold text-center text-md-left">Coordenador do SAMU</p>
                </div>
                <div class="col-12 col-md-4">
                    <iframe width="560" height="315" src="https://www.youtube.com/embed/lR7IhtWuEEU" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    <h3 class="h2 text-black font-weight-bold text-center text-md-left">Ludmila Santos</h3>
                    <p class="text-danger text-uppercase font-weight-bold text-center text-md-left">Coordenador do SAMU</p>
                </div>

            </div>

            <div class="row d-md-flex align-items-md-center">

                <div class="col-12 col-md-7">
                    <img src="assets/images/pulseiras.png" alt="Pulseiras Conecta Pulse" title="Pulseiras Conecta Pulse" class="img-fluid">
                </div>
                <div class="col-12 col-md-5">
                    
                    <div class="box-red py-4">

                        <h2 class="text-black text-center"><span class="bg-white px-3"><strong>Parceiros</strong> conecta</span></h2>

                        <div class="d-flex align-items-center justify-content-center">

                            <img src="assets/images/Brasao_CBM_SP.png" alt="Corpo de Bombeiros" title="Corpo de Bombeiros">
                            <img src="assets/images/prefeitura-de-mogi-das-cruzes-logo.png" alt="Prefeitura de Mogi das Cruzes" title="Prefeitura de Mogi das Cruzes">
                            <img src="assets/images/samu-logo.png" alt="SAMU" title="SAMU">

                        </div>

                    </div>

                </div>

            </div>
        </div>
    </section>


    <!-- Footer -->
    <footer id="master-footer" class="bg-black py-5 py-md-0">

        <div class="container">
            <div class="row">
                <div class="col-12 text-center py-md-5">

                    <ul>
                        <li>
                            <a href="#">Política de privacidade</a>
                        </li>
                        <li class="mx-2">|</li>
                        <li>
                            <a href="#">Trocas e devoluções</a>
                        </li>
                        <li class="mx-2">|</li>
                        <li>
                            <a href="#">Termos gerais</a>
                        </li>
                    </ul>

                    <a href="https://actmob.com/" target="_blank" class="d-block pt-5">
                    
                        <img src="assets/images/logo-actmob.png" alt="Desenvolvido por ACTMOB" title="Desenvolvido por ACTMOB" class="mx-auto">
                    
                    </a>

                </div>
            </div>
        </div>
        
    </footer>

    <!-- Modal: Quero comprar -->
    <form action="" method="post" class="modal fade" id="quero-comprar" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered modal-lg">
        <div class="modal-content bg-dark">
            <div class="modal-header">
            <h5 class="modal-title" id="staticBackdropLabel">Comprar para mim</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span class="text-white" aria-hidden="true">&times;</span>
            </button>
            </div>
            <div class="modal-body">
            
                <div class="container-fluid">
                    <div class="row px-0">
                    
                        <div class="col-12 mb-3">
                            <input type="text" name="nome" class="form-control bg-dark text-white nome p-4" placeholder="Nome:" required>
                        </div>

                        <div class="col-12 col-md-6 mb-3">
                            <input type="email" name="email" class="form-control bg-dark text-white email p-4" placeholder="E-mail:" required>
                        </div>

                        <div class="col-12 col-md-6 mb-3">
                            <input type="tel" name="tel" class="form-control bg-dark text-white telefone p-4" placeholder="Telefone:" required>
                        </div>

                        <div class="col-12 mb-3">
                            <select class="form-control bg-dark text-white select p-4" name="">
                                <option value="" class="text-white">Selecione uma opção</option>
                                <option value="" class="text-white">Opção 1</option>
                                <option value="" class="text-white">Opção 2</option>
                                <option value="" class="text-white">Opção 3</option>
                            </select>
                        </div>

                    </div>
                </div>

            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-danger text-white text-uppercase" data-dismiss="modal">Fechar</button>
                <button type="submit" class="btn btn-success text-white text-uppercase">Prosseguir</button>
            </div>
        </div>
        </div>
    </form>

    <!-- Modal: Solicitar orçamento -->
    <form action="" method="post" class="modal fade" id="solicitar-orcamento" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered modal-lg">
        <div class="modal-content bg-dark">
            <div class="modal-header">
            <h5 class="modal-title" id="staticBackdropLabel">Comprar para minha empresa</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span class="text-white" aria-hidden="true">&times;</span>
            </button>
            </div>
            <div class="modal-body">
            
                <div class="container-fluid">
                    <div class="row px-0">
                    
                        <div class="col-12 mb-3">
                            <input type="text" name="nome" class="form-control bg-dark text-white nome p-4" placeholder="Nome:" required>
                        </div>

                        <div class="col-12 col-md-6 mb-3">
                            <input type="email" name="email" class="form-control bg-dark text-white email p-4" placeholder="E-mail:" required>
                        </div>

                        <div class="col-12 col-md-6 mb-3">
                            <input type="tel" name="tel" class="form-control bg-dark text-white telefone p-4" placeholder="Telefone:" required>
                        </div>

                        <div class="col-12 mb-3">
                            <select class="form-control bg-dark text-white select p-4" name="">
                                <option value="" class="text-white">Selecione uma opção</option>
                                <option value="" class="text-white">Opção 1</option>
                                <option value="" class="text-white">Opção 2</option>
                                <option value="" class="text-white">Opção 3</option>
                            </select>
                        </div>

                    </div>
                </div>

            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-danger text-white text-uppercase" data-dismiss="modal">Fechar</button>
                <button type="submit" class="btn btn-success text-white text-uppercase">Prosseguir</button>
            </div>
        </div>
        </div>
    </form>

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>

    <!-- Option 2: jQuery, Popper.js, and Bootstrap JS 
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
    -->

    <!-- SlickJS -->
    <script type="text/javascript" src="assets/slick/slick.min.js"></script>

    <script src="assets/js/main.js"></script>
  </body>
</html>